footer {
    display: none;
}

p {
    font-family: "Oxygen", sans-serif;
    font-size: 22px;
    color: #000000;
}

.info p {
    color: #ffffff;
}

h3 {
    font-size: 27px;
    color: #E91E63;
}

.casino-promotions h5 {
    font-size: 2.5em;
}

.info {
    padding: 28px 0px 4px 0px;
}



.homebanner2 {
    height: 500px;
    background: linear-gradient(to bottom, rgba(112, 181, 255, 1) 0%, rgba(122, 255, 243, 1) 99%);
    border-radius: 50px;
}




.over{
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}



@media screen and (min-width: 240px) and (max-width: 480px) and (orientation: portrait) {
    .scrolling-wrapper {
        padding-bottom: 5px;
    }

        .button-73 {
        font-size: 1.6rem;
            margin-bottom: 23px;
}
}

@media (min-width: 768px) {
    .button-73 {
        font-size: 1.6rem;
        margin-bottom: 23px;
    }



}

@media screen and (min-width: 240px) and (max-width: 480px) and (orientation: portrait) {
    .non-semi img {
        display: none;
    }
}